Subject: Re: [bug#78102] [PATCH] gnu: Add redumper.
From: Maxim Cournoyer <[email-masked]>
To: Greg Hogan <[email-masked]>
Cc: Gabriel Wicki <[email-masked]>, [email-masked]
Date: Fri, 02 May 2025 10:23:22 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Greg,

Greg Hogan <[email-masked]> writes:

[...]

> This is fantastic. I had not come across implicit-inputs but I am now
> using this to build clang-toolchain with an updated gcc.
>
> I can't speak to the cross-compilation but have added some comments
> (questions) on the libcxx patch.

Glad it will be useful outside of libcxx.  I wasn't sure of the added
value.  Thanks for your input!

I've now push this series, taking into account your comments about
libcxx; see commit 94593917394.

Thanks to both of you for the reviews!

-- 
Thanks,
Maxim